/* Media Queries for Desktop
---------------------------------------------------------------*/
@media all and (min-width: 1438px) {
.caspi_sides_sections {
	width: 100%;
	float:right;
	background-color:#fff;
	padding-top:150px;
}
.sides_section_item_left {
    float: left;
    width: 90%;
    height:800px;
    position:relative;
    margin-bottom:150px;
}
.sides_section_item_right {
    float: right;
    width: 90%;
    height: 800px;
    position:relative;
    margin-bottom:150px;
}
.sides_section_content_right {
    float: right;
    width: 50%;
    height:300px;
    position:absolute;
    right:0;
    bottom:0;
    box-sizing:border-box;
    padding:50px 11% 50px 50px;
    background-color:rgba(221, 220, 226, 0.9);
}
.sides_section_content_left {
    float: left;
    width: 50%;
    height:300px;
    position:absolute;
    left:0;
    bottom:0;
    box-sizing:border-box;
    padding:50px 11% 50px 50px;
    background-color:rgba(221, 220, 226, 0.9);
}
.sides_section_content_title {
    float: right;
    width: 150px;
    font-size:30px;
}
.sides_section_content_text {
    float: right;
    width: 250px!important;
    margin-right:30px;
}
.sides_section_btn {   
	float: right;
    display: block;
	font-size: 21px;
    font-weight: 700;
    line-height: 3em;
    text-decoration: none;
	color:#171049;
	text-align: center;
	padding-right: 30px;
    padding-left: 70px;
    position:absolute;
    bottom:0;
    left:0;
    direction:rtl;
	background: linear-gradient(
    to right,
    #f16d94,
    #f48271
  ); 
}
.sides_section_arrow_img {
    position:absolute;
    left:20px;
    width:30px;
    top:2px;
}
}
/* Media Queries for Laptop
-------------------------------------------------------------- */
@media all and (max-width: 1439px) and (min-width: 769px) {
.caspi_sides_sections {
	width: 100%;
	float:right;
	background-color:#fff;
	padding-top: 60px;
}
.sides_section_item_left {
    float: left;
    width: calc(100% - 60px);
    height:600px;
    position:relative;
    margin-bottom:60px;
}
.sides_section_item_right {
    float: right;
    width: calc(100% - 60px);
    height:600px;
    position:relative;
    margin-bottom:60px;
}
.sides_section_content_right {
    float: right;
    width: 50%;
    height:300px;
    position:absolute;
    right:0;
    bottom:0;
    box-sizing:border-box;
    padding:50px;
    background-color:rgba(221, 220, 226, 0.9);
}
.sides_section_content_left {
    float: left;
    width: 50%;
    height:300px;
    position:absolute;
    left:0;
    bottom:0;
    box-sizing:border-box;
    padding:30px;
    background-color:rgba(221, 220, 226, 0.9);
}
.sides_section_content_title {
    float: right;
    width: 100px;
    font-size:30px;
}
.sides_section_content_text {
    float: right;
    width: 250px!important;
}
.sides_section_btn {   
	float: right;
    display: block;
	font-size: 21px;
    font-weight: 700;
    line-height: 2.5em;
    text-decoration: none;
	color:#171049;
	text-align: center;
	padding-right: 30px;
    padding-left: 70px;
    position:absolute;
    direction:rtl;
    bottom:0;
    left:0;
	background: linear-gradient(
    to right,
    #f16d94,
    #f48271
  ); 
}
.sides_section_arrow_img {
    position:absolute;
    left:20px;
    width:30px;
    top:2px;
}
}
/* Media Queries for Ipad
-------------------------------------------------------------- */
@media (max-width: 768px) and (min-width: 659px) {
.caspi_sides_sections {
	width: 100%;
	float:right;
	background-color:#fff;
	padding-top: 50px;
}
.sides_section_item_left {
    float: left;
    width: calc(100% - 50px);
    height:400px;
    position:relative;
    margin-bottom:50px;
}
.sides_section_item_right {
    float: right;
    width: calc(100% - 50px);
    height:400px;
    position:relative;
    margin-bottom:50px;
}
.sides_section_content_right {
    float: right;
    width: 80%;
    height:250px;
    position:absolute;
    right:0;
    bottom:0;
    box-sizing:border-box;
    padding:30px;
    background-color:rgba(221, 220, 226, 0.9);
}
.sides_section_content_left {
    float: left;
    width: 80%;
    height:250px;
    position:absolute;
    left:0;
    bottom:0;
    box-sizing:border-box;
    padding:30px;
    background-color:rgba(221, 220, 226, 0.9);
}
.sides_section_content_title {
    float: right;
    width: 100px;
    font-size:22px;
}
.sides_section_content_text {
    float: right;
    width: 250px!important;
    margin-right:30px;
}
.sides_section_btn {   
	float: right;
    display: block;
	font-size: 18px;
    font-weight: 700;
    line-height: 2.5em;
    text-decoration: none;
	color:#171049;
	text-align: center;
	padding-right: 20px;
    padding-left: 50px;
    position:absolute;
    bottom:0;
    direction:rtl;
    left:0;
	background: linear-gradient(
    to right,
    #f16d94,
    #f48271
  ); 
}
.sides_section_arrow_img {
    position:absolute;
    left:10px;
    width:30px;
    top:2px;
}
}
/* Media Queries for Tablet
-------------------------------------------------------------- */
@media all and (max-width: 658px) and (min-width: 481px) {
.caspi_sides_sections {
	width: 100%;
	float:right;
	background-color:#fff;
	padding-top: 50px;
}
.sides_section_item_left {
    float: left;
    width: calc(100% - 50px);
    height:400px;
    position:relative;
    margin-bottom:50px;
}
.sides_section_item_right {
    float: right;
    width: calc(100% - 50px);
    height:400px;
    position:relative;
    margin-bottom:50px;
}
.sides_section_content_right {
    float: right;
    width: 80%;
    height:250px;
    position:absolute;
    right:0;
    bottom:0;
    box-sizing:border-box;
    padding:30px;
    background-color:rgba(221, 220, 226, 0.9);
}
.sides_section_content_left {
    float: left;
    width: 80%;
    height:250px;
    position:absolute;
    left:0;
    bottom:0;
    box-sizing:border-box;
    padding:30px;
    background-color:rgba(221, 220, 226, 0.9);
}
.sides_section_content_title {
    float: right;
    width: 80px;
    font-size:22px;
}
.sides_section_content_text {
    float: right;
    width: 250px!important;
}
.sides_section_btn {   
	float: right;
    display: block;
	font-size: 18px;
    font-weight: 700;
    line-height: 2.5em;
    text-decoration: none;
	color:#171049;
	text-align: center;
	padding-right: 20px;
    padding-left: 50px;
    position:absolute;
    bottom:0;
    direction:rtl;
    left:0;
	background: linear-gradient(
    to right,
    #f16d94,
    #f48271
  ); 
}
.sides_section_arrow_img {
    position:absolute;
    left:10px;
    width:30px;
    top:2px;
}
}
/* Media Queries for Phone
-------------------------------------------------------------- */
@media (max-width: 480px) and (min-width: 319px) {
.caspi_sides_sections {
	width: 100%;
	float:right;
	background-color:#fff;
	padding-top: 50px;
}
.sides_section_item_left {
    float: left;
    width: calc(100% - 50px);
    height:450px;
    position:relative;
    margin-bottom:50px;
}
.sides_section_item_right {
    float: right;
    width: calc(100% - 50px);
    height:450px;
    position:relative;
    margin-bottom:50px;
}
.sides_section_content_right {
    float: right;
    width: 100%;
    height:250px;
    position:absolute;
    right:0;
    bottom:0;
    box-sizing:border-box;
    padding:30px;
    background-color:rgba(221, 220, 226, 0.9);
}
.sides_section_content_left {
    float: left;
    width: 100%;
    height:250px;
    position:absolute;
    left:0;
    bottom:0;
    box-sizing:border-box;
    padding:30px 30px 30px 50px;
    background-color:rgba(221, 220, 226, 0.9);
}
.sides_section_content_title {
    float: right;
    width: 100%;
    font-size:22px;
}
.sides_section_content_text {
    float: right;
    width: 250px!important;
}
.sides_section_btn {   
	float: right;
    display: block;
	font-size: 18px;
    font-weight: 700;
    line-height: 2.5em;
    text-decoration: none;
	color:#171049;
	text-align: center;
	padding-right: 20px;
    padding-left: 50px;
    position:absolute;
    bottom:0;
    left:0;
    direction:rtl;
	background: linear-gradient(
    to right,
    #f16d94,
    #f48271
  ); 
}
.sides_section_arrow_img {
    position:absolute;
    left:10px;
    width:30px;
    top:2px;
}
}
/* Media Queries for Phone Portrait
-------------------------------------------------------------- */
@media all and (max-width:320px) {
.caspi_sides_sections {
	width: 100%;
	float:right;
	background-color:#fff;
	padding-top: 50px;
}
.sides_section_item_left {
    float: left;
    width: calc(100% - 50px);
    height:450px;
    position:relative;
    margin-bottom:50px;
}
.sides_section_item_right {
    float: right;
    width: calc(100% - 50px);
    height:450px;
    position:relative;
    margin-bottom:50px;
}
.sides_section_content_right {
    float: right;
    width: 100%;
    height:250px;
    position:absolute;
    right:0;
    bottom:0;
    box-sizing:border-box;
    padding:30px;
    background-color:rgba(221, 220, 226, 0.9);
}
.sides_section_content_left {
    float: left;
    width: 100%;
    height:250px;
    position:absolute;
    left:0;
    bottom:0;
    box-sizing:border-box;
    padding:30px 30px 30px 50px;
    background-color:rgba(221, 220, 226, 0.9);
}
.sides_section_content_title {
    float: right;
    width: 100%;
    font-size:22px;
}
.sides_section_content_text {
    float: right;
    width: 250px!important;
}
.sides_section_btn {   
	float: right;
    display: block;
	font-size: 18px;
    font-weight: 700;
    line-height: 2.5em;
    text-decoration: none;
	color:#171049;
	text-align: center;
	padding-right: 20px;
    padding-left: 50px;
    position:absolute;
    bottom:0;
    left:0;
    direction:rtl;
	background: linear-gradient(
    to right,
    #f16d94,
    #f48271
  ); 
}
.sides_section_arrow_img {
    position:absolute;
    left:10px;
    width:30px;
    top:2px;
}
}